@font-face {
      font-family: "Ubuntu Mono";
      src: url("fonts/UbuntuMono-R.ttf");
    }
body {
background-image:url('../graphics/monalisa.gif');
background-repeat:repeat-y;
background-attachment:fixed;
background-position:left top;
font-family: sans-serif;
}     
h1, h2, h3, h4, h5, h6{
  margin-top:5px;
  margin-bottom:5px;
}

.cents80 {
	width: 80%;
}
.quote {
	width: 80%;
	font-size: 0.9em;
	font-weight: bold;
	font-style: italic;
}

.maintitle { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 30pt;
	font-weight: normal;
}

.subtitle { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 24pt;
	font-weight: normal;
	text-indent: 50px;
}

.subcomponents {
	font-size: 0.8em;
	font-weight: normal;
	margin-left: 25px;
  	margin-top:0px;
  	margin-bottom:0px;
}

.spartan a {
    color: #112244;
    text-decoration: none;
}
.biggertitle { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 36pt;
	font-weight: bold;
}
.liltitle { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 34pt;
	font-weight: bold;
}
.subsubtitle { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 18pt;
	font-weight: normal;
}
.author { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 18pt;
	font-weight: normal;
	text-indent: 50px;
}
.weeauthor { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 12pt;
	font-weight: normal;
	text-indent: 50px;
}
.subsubsubtitle { 
	font-family: "Ubuntu Mono", monospace;
	font-size: 14pt;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

.indentquote {
  margin-left: 75px;
  margin-right: 75px;
  font-family: 'time new roman', 'times roman', serif;
  line-height: 14px;
}
.doubleindent {
  text-indent: 75px;
}


.courier {
  font-family: courier;
}
.sectionheading {
  font-size: 1.1em;
  font-family: 'time new roman', 'times roman', serif;
  font-weight: bold;
}
.textcenter {
        text-align: center;
}


.whitetext {
	color: #fff;
}

.broadbr {
	line-height: 150%;
	font-size: 1.0em;
}

.bold {
	font-weight: bold;
}

.nudgetoright {
	margin-left: 100px;
}
.nudgetoright110 {
	margin-left: 110px;
}
.nudgetorightpct {
	margin-left: 10%;
}

.nudgetorightmore {
	padding-left: 50px;
}

.nudgetorightp {
	padding-left: 25px;
}
.nudgelower25 {
	padding-top: 25px;
}
.nudgelower100 {
	padding-top: 100px;
}
.nudgebottom25 {
	padding-bottom: 25px;
}
.lower {
	margin-top: 20px;
}
.smaller {
	font-size: 0.9em;
}
.bolden {
	font-weight: bold;
}

.message {
	margin-left: 10px;
	font-size: 1.1em;
	color: red;
}
.greyed {
	font-size: 0.7em;
	color: 666666;
}
.invisible {
    display: none;
    visibility: hidden;
}

.blackcell {
	background-color: #111;
	color: #ccc;
}

.comment {
	color: #112;
	font-weight: bold;
	font-style: italic;
	font-size: 0.8em;
}

.red {
	color: red;
}


.nav {
	font-size: 0.5em;
	font-style: italic;
}

#sddm
{	margin-left: 20%;
	margin-right: auto;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 0.8em Ubuntu Mono}

#sddm li a
{	display: block;
	margin: 0 3px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #666;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}
